@charset "utf-8";
/* CSS Document */
html, body {margin:0; background-color:#CCC;}

.searchHeader {
	background-color:#CCC;
}
.searchTable {
	border:1px solid #CCC;
}
.tableDivider {
	background-color:#CCC;
}
.topNav-container {
	position:relative;
	width:800px;
	margin:auto;
	margin-bottom:10px;
	height:20px;
	background-color:#ececec;
	border:2px solid #FFFFFF;
	border-top: 0px;
	border-radius:0px 0px 4px 4px;
	box-shadow:0px 2px 10px -2px #333;
}
.topNavButtonsEach {
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
 	float:right;
	padding:4px 20px 4px 20px;
	display:block;
}
.topNavButtonsEach a {
	text-decoration:none;
	padding:4px;
}

.topNavButtonsEach a:link, .topNavButtonsEach a:visited {
	color:#333;
	text-decoration:none;
}
.topNavButtonsEach a:hover {
	background-color:#FFFFFF;
	border-radius:10px;
	padding:1px 4px;
	color:#390;
}
.topNav-infoEach {
	position:relative;
	padding-left:30px;
	padding-top:4px;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:500;
}
.searchContainer {
	position:relative;
	width:800px;
	margin:auto;
	margin-top:30px;
	padding:20px;
	background-color:#FFFFFF;
	border-radius:6px;
	border: 2px solid #ececec;
	box-shadow:0px 0px 20px -6px #333;
	height:640px;
}
.mainContent {
	position:relative;
	margin:auto;
	width:800px;
	padding:20px;
	background-color:#FFFFFF;
	border:2px solid #CCC;
	border-radius:6px;
	box-shadow:2px 0px 20px -6px #666;
}
.gridContent 
{
	position:relative;
	margin:auto;
	width:1000px;
	padding:20px;
	background-color:#FFFFFF;
	border:2px solid #CCC;
	border-radius:6px;
	box-shadow:2px 0px 20px -6px #666;
}
.btnBack {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.btnBack a {
	padding:2px 6px;
	width:200px;
	margin:auto;
	text-align:center;
	border-radius:4px;
	float:right;
}
.btnBack a:link, .btnBack a:visited {
	color:#999;
	background-color:#FFFFFF;
	text-decoration:none;
}
.btnBack a:hover {
	background-color:#333;
	color:#FFFFFF;
	text-decoration:none;
}
.resultBtns, .resultBtns tr td {
	position:relative;
	height:30px;
	background:#ececec;
}
.resultBtns tr td a {
	padding:2px 6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:100px;
	margin:4px auto 4px auto;
	text-align:center;
	border-radius:4px;
	border:1px solid #FFFFFF;
}
.resultBtns tr td a:link, .resultBtns tr td a:visited {
	color:#0C0;
	background-color:#ececec;
	text-decoration:none;
	box-shadow:0 0 12px -3px #090;
}
.resultBtns tr td a:hover {
	background-color:#666;
	color:#FFFFFF;
	text-decoration:none;
	border:#0C0;
	box-shadow:0 0 16px 0px #0F0;
}
.resultBtns tr td a:active {
	color:#0C0;
}
.resultBtns p {
	padding:2px 6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999;
}
.searchResults {
	border-collapse:collapse;
	border-radius:6px;
	box-shadow:0px 0px 18px -4px #0C0;
}
.searchResults tr td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.btm {
	border-radius:0px 0px 12px 12px;
	box-shadow:2px 2px 12px -4px #060;
}
.tp {
	border-radius:12px 12px 0px 0px;
	box-shadow:2px -1px 14px -4px #060;
	
}
.contactBtn a img {
	position:relative;
	padding:2px;
	border:2px solid #0C0;
	border-radius:6px;
	background-color:#ececec;
	box-shadow:1px 1px 10px -2px #060;
}
.contactBtn a:hover img {
	background-color:#0F0;
	box-shadow:0px 0px 20px -2px #090;
}
.contactBtn a:active img {
	background-color:#FFFFFF;
}
.shippingBtn a{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:500;
	padding: 2px 6px 2px 6px;
	border-radius:6px;
	text-decoration:none;
}
.shippingBtn a:link, .shippingBtn a:visited {
	color:#060;
	background-color:#ececec;
	border:1px solid #0F0;
	border-radius:6px;
}
.shippingBtn a:hover {
	background-color:#FFFFFF;
	border-color:#0C0;
	box-shadow:0px 0px 12px -2px #090;
}
.OrdInfo {
	margin-left:260px;
}
.ordDetail {
	background-color:#ececec;
}
.stats {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	text-align:center;

}
.bottom {
		margin-top:10px;
}
.top {
	margin-bottom:10px;
}







